Bug 197231 - Broken upgrade path to -devel/FC6 for current dosfstools
Broken upgrade path to -devel/FC6 for current dosfstools
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dosfstools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 10:12 EDT by Jarod Wilson
Modified: 2013-01-09 22:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 04:13:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2006-06-29 10:12:17 EDT
Description of problem:

Upgrade path to dosfstools in current devel tree broken.

dosfstools:
  5: 0:2.11-5.FC5 (FC5-updates)
  6: 0:2.11-5 (FC6)

I'd suggest making use of brew's newly added support for the %{?dist} tag, which
is widely used in Extras, like so:

RCS file: /cvs/dist/rpms/dosfstools/devel/dosfstools.spec,v
retrieving revision 1.25
diff -r1.25 dosfstools.spec
4c4
< Release: 5
---
> Release: 5%{?dist}

That would make the next release in the devel tree 2.11-5.fc6, which is
sufficiently rpm-newer to repair the upgrade path.
Comment 1 Peter Vrabec 2006-06-30 04:13:19 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.